﻿.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: small;
}
.text_style {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: x-small;
	font-weight: bold;
}
